Enrich company

Retrieve the complete stored company document using either its LinkedIn company slug or its website domain. The LinkedIn company slug is the part after https://www.linkedin.com/company/ in a LinkedIn company URL.

Provide exactly one of linkedin_slug or domain. Domains may be passed as a bare domain or a URL; for example, openai.com, www.openai.com, and https://www.openai.com/about are normalized to openai.com.

This endpoint returns stored company data. It does not run realtime company lookup or contact enrichment.

Cost: 1 credit per company. Use GET /v1/user to retrieve the effective company_enrichment_cost for your account.

Rate limit: 180 requests per user per 60 seconds. When the rate limit is exceeded, the API returns HTTP 429 with details about the triggered window, current value, and limit.

Query Params
string
length between 1 and 512

LinkedIn company slug. This is the part after https://www.linkedin.com/company/ in the company URL. Provide exactly one of linkedin_slug or domain.

string
length between 1 and 512

Company website domain or URL. The value is normalized to a lowercase bare domain without www.. Provide exactly one of domain or linkedin_slug.

Responses

400

Invalid parameters. Provide exactly one valid linkedin_slug or domain; unknown parameters are rejected.

401

Invalid API key

402

Insufficient credits

404

Company not found

429

Rate limit exceeded. JSON body contains the triggered window, current value, and limit.

502

Company enrichment backend error

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json